@keyframes minimizeWidth {
    from {
        width: 100%;
    }

    to {
        width: 20%;
    }
}

@-o-keyframes minimizeWidth {
    from {
        width: 100%;
    }

    to {
        width: 20%;
    }
}

@-moz-keyframes minimizeWidth {
    from {
        width: 100%;
    }

    to {
        width: 20%;
    }
}

@-webkit-keyframes minimizeWidth {
    from {
        width: 100%;
    }

    to {
        width: 20%;
    }
}